@charset "utf-8";
/* CSS Document */

@media (max-width:1340px) {
	.headerSearch .tl {
		display: none;
		margin: 0 0 6px 0;
		text-align: left;
	}

	.srchSelect {
		width: 80px;
		padding-left: 7px;
	}

	.headerSearch .age .srchSelect {
		width: 60px;
	}

	.headerSearch .more {
		padding-left: 7px;
		padding-right: 7px;
	}

	.profileBoxes .rw {
		margin: 0 -10px;
	}

	.profileBoxes .rw .colm {
		padding: 0 10px 20px 10px;
	}

	.headerNav ul li a {
		padding-left: 14px;
		padding-right: 14px;
	}

	.usernamefield {
		width: 170px;
	}

	.srchInput {
		width: 100%;
	}
}

@media (max-width:1280px) {

	/*.profileBoxes .rw .colm{max-width:100%;}*/
	.profileBoxes .rw .colm {
		/* max-width: 250px; */
		width: 100%;
	}

	.radiobtnsarea {
		-moz-column-count: 5;
		-webkit-column-count: 5;
		column-count: 5;
	}

	.onlineProfileListing .rW {
		margin: 0 -8px;
	}

	.onlineProfileListing .rW .colM {
		padding: 0 8px 16px 8px;
		max-width: 20%;
		width: 16%;
	}

	.purchaseBody .rw .colm {
		width: 48%;
	}

	.purchaseBody .rw .colm:last-child {
		width: 52%;
	}

	.headerNav ul li a {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (max-width:1200px) {
	.headerNav {
		padding-right: 10px;
	}

	.loginUser .name {
		display: none;
	}

	.views-count {
		right: -7px;
	}

	.profileDetailsDesc {
		padding: 0 0 0 400px;
	}

	.profileDetailsImage {
		width: 400px;
	}

}

@media all and (max-width:1199.98px) {
	.cm8-feed-page-main .aside-column {
		max-width: 220px;
	}

	.cm8-feed-page-bottom-sugg-box-lists {
		margin: -15px;
	}

	.cm8-feed-page-bottom-sugg-box-lists li {
		padding: 15px;
	}
}

@media (min-width:1024px) {
	.headerSearch {
		display: block !important;
	}

	.search_action_button {
		display: none;
	}

	.headerNav ul li.card_game_link {
		display: none;
	}

	.sidenav_banner {
		display: none;
	}
}

@media (max-width:1023px) {
	.articleSection.earn_page_article {
		width: 100% !important;
	}

	.only-desktop {
		display: none;
	}

	.headerNav .partners-site.popular {
		display: block !important;
	}

	.sidenav_banner {
		display: block;
	}

	.front-page-ad-banner {
		display: none;
	}

	.headerNav ul li a {
		height: 90px;
		width: 100%;
	}

	.activitybox ul li a {
		height: 45px;
	}

	.headerNav ul li {
		position: relative;
	}

	.activitybox {
		top: calc(100% + 0px) !important;
		bottom: unset !important;
		margin: 0 !important;
		width: 225px;
		left: 0;
	}

	/* .activitybox {
		width: 120px;
		right: 4px;
		overflow-x: hidden;
		margin-top: -372px;
	} */
	.search_action_button {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 0 30px;
		margin-top: 20px;
	}

	.action_button {
		width: 40%;
		height: 35px;
	}

	.activitybox {
		/* top:61% */
	}

	.noDataImageWrap {
		margin-top: 270px;
	}

	.dateStepsHead {
		padding: 36px 0 42px 0;
	}

	.dateStepsHead h2 {
		font-size: 30px;
		line-height: 34px;
		margin: 0 0 24px 0;
		padding: 0 0 16px 0;
	}

	.dateStepsHead p {
		font-size: 15px;
		line-height: 25px;
	}

	.innerHeader {
		padding: 0;
	}

	.navSrch,
	.navClick {
		display: inline-block;
		padding: 2px 10px;
		font-size: 16px !important;
		line-height: 28px;
	}

	.navSrch i,
	.navClick i {
		margin: 0 !important;
	}

	.navClick {
		display: inline-block !important;
		margin-left: 6px;
	}

	.headerSearch {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 999;
		background-color: rgba(0, 0, 0, 0.6);
		overflow: auto;
		padding: 20px 0;
	}

	.headerSearchBar {
		position: relative;
		max-width: 300px;
		margin: 0 auto;
		text-align: left;
		background-color: #d41a1f;
		padding: 80px 16px 22px 16px;
	}

	.headerSearch .more {
		width: 100%;
		margin-left: 0%;
		margin-right: 0;
		text-align: center;
	}

	.headerSearch .more.sexIntrstClk {
		width: 53%;
		margin-left: 0;
		margin-right: 0;
		text-align: center;
	}

	.headerSearch .age,
	.headerSearch .locat {
		width: 100% !important;
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		margin-right: 0;
		font-size: 0px;
	}

	.headerSearch .locat {
		padding-bottom: 4px;
	}

	.headerSearch .usernamefield {
		width: 100%;
		padding: 0;
	}

	.headerSearch .btn {
		margin: 4px auto 0 auto;
		width: 130px;
		display: block;
		float: right;
	}

	.headerSearch .newButton {
		margin: 6px auto 0 auto;
		float: none;
		display: block;
	}

	.distance-dropdown {
		margin-left: 0px;
	}

	.srchSelect,
	.headerSearch .line,
	.headerSearch .locat .srchInput,
	.headerSearch .more,
	.usernamefield .srchInput,
	.headerSearch .newButton {
		margin-top: 3px;
		margin-bottom: 3px;
	}

	.headerSearch .line {
		width: 20%;
	}

	.headerSearch .locat .fa,
	.headerSearch .locat .fas {
		top: 6px;
	}

	.srchSelect {
		width: 100%;
		padding-left: 11px;
	}

	.headerSearch .age .srchSelect {
		width: 40%;
	}

	.headerSearch .resetButton {
		width: 99%;
		;
		margin: 3px;
		display: none;
	}

	.headerSearch .srchBtn {
		width: 99%;
		display: none;
	}

	.srchClose {
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 30px;
		height: 30px;
		background: url(../images/close.svg) no-repeat center center;
		background-size: 12px auto;
	}

	.headerSearch .tl {
		display: block;
		color: #fff;
		font-size: 20px;
		line-height: 24px;
		font-weight: 500;
		margin: 0 0 14px 0;
	}

	.headerSearch .searchChklist {
		margin: 8px 0 !important;
		padding-right: 40px !important;
	}

	.advanceSearchSec {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
		max-height: 100% !important;
		min-height: 1px !important;
	}

	.srchInput {
		padding-left: 11px;
		padding-right: 11px;
	}

	.sexInterestsSrch {
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		width: 100%;
		height: auto;
		max-height: 100%;
		z-index: 99999;
	}

	.clearChecked {
		position: fixed;
	}

	.headerNav {
		position: fixed;
		top: 0;
		left: -225px;
		z-index: 1001;
		min-height: inherit !important;
		height: 100%;
		overflow: auto;
		transition: 500ms;
		padding: 0;
		background-color: #2c2c2c;
		width: 225px;
	}

	.headerNav ul {
		display: block;
		padding: 0;
		margin: 0;
	}

	.headerNav ul li {
		display: block;
		border-left: none !important;
		border-right: none !important;
		border-bottom: 1px solid #444;
	}

	.headerNav ul li a {
		display: block;
		padding: 16px 12px;
	}

	/* .sidebarLeft, */
	/* .sidebarLeft .sideAd{display:none;} */
	.articleSection {
		padding-left: 0;
		padding-right: 0;
	}

	.dateSteps .rw {
		margin: 0 -16px;
	}

	.dateSteps .rw .colm {
		padding: 0 16px;
	}

	.stepBox .ico {
		width: 94px;
		height: 94px;
	}

	.stepBox .ico img {
		width: 42px;
	}

	.cmsContainer h1 {
		font-size: 32px;
		line-height: 38px;
	}

	.headOnlineUser {
		display: none;
	}

	.innerLogo {
		position: static;
		transform: inherit;
		display: inline-block;
		vertical-align: top;
		margin: 0;
	}

	.navOverlay {
		display: block;
		background-color: rgba(0, 0, 0, 0.6);
		z-index: 4;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		visibility: hidden;
		transition: 500ms;
	}

	.showNav .navOverlay {
		opacity: 1;
		visibility: visible;
	}

	.showNav .headerNav {
		left: 0;
	}

	.advanceSearchSec {
		top: 0;
	}

	.purchaseBody .rw .colm {
		width: 52%;
	}

	.purchaseBody .rw .colm:last-child {
		width: 48%;
	}

	.packageBotSec {
		background-position: top right;
	}

	.pggSec {
		padding-right: 0;
	}

	.creditPackages .rw {
		margin: 0 -10px;
	}

	.creditPackages .rw .colm {
		padding: 10px;
	}

	.sexInterestList .rw .colm {
		width: 33.333333%;
	}

	.usrHeadr {
		margin-top: 5px;
	}

	#giftModal .modal-body,
	.gftModal .modal-body {
		padding: 10px;
	}

	.alter_search_panel {
		display: block;
		overflow-y: auto;
		overflow-x: hidden;
		padding: 0 10px;
		max-height: calc(100vh - 93px) !important;
	}

	.advanceSearchSec {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
		max-height: 100% !important;
		min-height: 1px !important;
		bottom: 0;
	}

	.advanceSearchSec .innerWrapper {
		/*background-color: #222222;*/
		position: relative;
		/*  border-bottom: 3px solid #da0000;*/
		height: 100%;
	}

	.headerNav ul li a#like-profile {
		display: block;
		padding-top: 25px;
	}

	/*.advanceBtn .unreadCount {
    top: 122px !important;
    left: 263px !important;
}

.sexIntrstClk .unreadCount {
    top: 510px !important;
    left: 105px !important;
}

#profile-view .unreadCount {
    top: 350px !important;
    left: 105px !important;
}*/

}

@media (max-width:900px) {
	.dateSteps .rw {
		margin: 0 -15px;
	}

	.dateSteps .rw .colm {
		padding: 0 15px;
	}

	.sectionTl {
		font-size: 30px;
		line-height: 40px;
		margin-bottom: 16px;
	}

	.stepBox .details .tl {
		font-size: 20px;
		line-height: 24px;
	}

	.stepBox .details p {
		font-size: 14px;
		line-height: 20px;
	}

	.footer .copyrightSec .txt {
		padding: 0;
	}

	.footer .copyrightSec .txt .powerBy {
		position: static;
		margin: 6px 0 0 0;
		transform: inherit;
	}

	.cmsBanner {
		padding: 80px 0 36px 0;
	}

	.confirmEmailPg .changeEmailBtn>.btn-danger,
	.confirmEmailPg .buttonset>.btn-danger {
		width: 306px;
		font-size: 16px;
		line-height: 36px;
		padding: 4px 20px !important;
	}

	.aboutProfile,
	.profileNextPrevBot {
		padding: 16px;
	}

	.pkgHead {
		font-size: 24px;
		line-height: 32px;
	}

	.hotCupidoTxts {
		width: 64%;
		padding: 42px;
	}

	.hotCupidoSec .bkg:after {
		width: 64%;
	}
}

@media (max-width:899px) {
	.profileActions {
		flex-direction: column;
		row-gap: 10px;
		padding: 5px 0 0 0 !important;
	}

	.profileActions .btn {
		width: 100% !important;
	}

	.giftButton {
		display: unset !important;
	}

	.resendVerify {
		display: none;
	}

	.messageContainer .headr .tl {
		margin-left: 40px;
	}

	.profileBackArrows {
		left: 3px !important;
		top: 3px !important;
	}

	.resendVerify {
		position: relative !important;
	}

	.resendVerify_mobile {
		width: 100%;
		display: block !important;
		text-align: end;
		padding: 10px 10px 0 0;
	}

	.locked_box {
		margin-top: 43px;
	}

	.bannerheader {
		padding: 8px 0;
	}

	.logo {
		padding-top: 0;
	}

	.logo img,
	.innerLogo a img {
		height: 25px;
	}

	.loginFormBx .input-box {
		width: 100%;
	}

	.footerLogosec a img {
		height: 25px;
	}

	.headerRight {
		margin: 5px 0 0 0;
	}

	.headLogIco {
		display: inline-block;
	}

	.loginForm {
		/* display:none; */
		position: fixed;
		top: 0;
		left: 0;
		z-index: 9999;
		background-color: rgba(0, 0, 0, 0.7);
		width: 100%;
		height: 100%;
		padding: 16px;
		overflow: auto;
		visibility: hidden;
		opacity: 0;
		transition: 500ms;
	}

	.loginFormBx {
		display: block;
		width: 400px;
		max-width: 100%;
		/* background-color:#fff!important; */
		padding: 22px 36px 36px 36px;
		border-radius: 20px;
		margin: 0 auto;
		position: relative;
	}

	.bannerheader {
		opacity: 1 !important;
		background-color: rgba(0, 0, 0, 0.7) !important;
	}

	.loginFormBx .logClose {
		display: block;
		position: absolute;
		top: 4px;
		right: 4px;
		width: 32px;
		height: 32px;
		background: url(../images/close-red.svg) no-repeat center center;
		background-size: 16px auto;
	}

	.headerRight .form-inline .form-control {
		display: block;
		width: 100%;
		margin: 10px 0 0 0 !important;
		height: 40px !important;
		opacity: 1;
		background-color: #000;
	}

	.headerRight .form-inline .btns {
		display: block;
		width: 100%;
		margin: 20px 0 0 0 !important;
	}

	.headerRight .form-inline .btns .btn {
		height: 44px !important;
	}

	.loginFormBx h2 {
		display: block;
		text-align: center;
		width: 100%;
		font-size: 30px;
		line-height: 36px;
		font-weight: 600;
		margin: 0 0 22px 0;
	}

	.headFrgt {
		text-align: center;
		margin: 12px 0 0 0;
	}

	.headFrgt a {
		color: #eb1d1d;
	}

	.showLogin .loginForm {
		visibility: visible;
		opacity: 1;
	}

	.showLogin .notifyMsgs {
		z-index: 1;
	}

	.cmsContainer {
		padding: 24px 16px;
	}

	.confirmEmailPg .cmsContainer .bootomSec {
		padding: 16px;
		margin: 20px -16px 0 -16px;
	}

	.loginUser .name {
		display: none;
	}

	.radiobtnsarea {
		-moz-column-count: 4;
		-webkit-column-count: 4;
		column-count: 4;
	}

	.profileTitle {
		padding: 12px 80px 12px 13px;
	}

	.profileTitle h2 {
		font-size: 20px;
		line-height: 26px;
	}

	.profileTopArrows a {
		display: inline-block;
		margin: 4px 0 0 8px;
		width: 26px;
	}

	.profileActions .leftSide a {
		padding: 10px 12px;
		font-size: 13px;
		line-height: 17px;
	}

	.profileActions .leftSide a i {
		font-size: 16px;
	}

	.profileDetailsSec {
		padding: 16px;
	}

	.onlineProfileListing .rW {
		margin: 0 -5px;
		text-align: center;
	}

	.onlineProfileListing .rW .colM {
		padding: 0 5px 10px 5px;
		width: 210px;
		max-width: 100%;
	}

	.onlineProfileBox .details .nm {
		font-size: 14px;
		line-height: 18px;
	}

	.onlineProfileBox .details .loc {
		font-size: 12px;
		line-height: 14px;
	}

	.purchaseBody .rw {
		display: block;
	}

	.purchaseBody .rw .colm,
	.purchaseBody .rw .colm:last-child {
		display: block;
		vertical-align: top;
		width: 640px;
		max-width: 100%;
		margin: 0 auto;
		padding: 20px 0 0 0;
	}

	.crdPkgs .pkgTl {
		font-size: 24px;
		line-height: 32px;
	}

	.withoutlogin-header.headerRight {
		width: calc(100% - 270px) !important;
	}

	.become-member-block {
		width: 49%;
		margin-bottom: 15px;
	}

	.custom-order-md-3 {
		order: 3;
	}

	.custom-order-md-4 {
		order: 4;
	}

	.community-left-aside {
		width: 110px;
	}

	.community-right-aside {
		width: calc(100% - 110px);
	}

	.step-title {
		font-size: 17px;
	}

	.setp-div {
		padding: 20px;
		padding-top: 20px;
	}

	h1.index-headign {
		font-size: 26px !important;
	}

	h1.index-headign span {
		font-size: 26px !important;
	}

	.new-banner-content .banner-main-heading {
		font-size: 45px !important;
	}

	.new-banner-content .banner-sub-heading {
		font-size: 20px !important;
		margin-top: 10px;
	}

	.new-banner-content .new-banner-btn {
		max-width: 377px;
		font-size: 19px;
		margin-top: 20px;
	}

	.bannerarea {
		min-height: auto;
	}

	.new-banner-content {
		padding: 40px 20px;
	}

	.footer-menu-list li {
		margin: 0 2px;
	}
}

@media (max-width:800px) {
	.bannerarea .registerformCont {
		padding: 16px 0 24px 0;
	}

	.formBoxContainer {
		display: block;
		float: none;
		margin: 0 auto;
		width: 374px;
		max-width: 100%;
	}

	.formBoxContainer h2 {
		font-size: 24px;
		line-height: 30px;
	}

	.hotCupidoSec .bkg {
		background-position: top center;
	}

	.logRegBanner {
		padding: 80px 0 30px 0;
	}

	.logRegForm {
		padding: 20px;
		width: 380px;
		max-width: 100%;
	}

	.profileDetailsImage {
		width: 358px;
	}

	.profileDetailsDesc {
		padding-left: 382px;
	}

	.profileDetailsImage .allImages .thumbnails .rW .colM a {
		max-height: 58px;
	}

	.sign-up-wrap {
		margin-top: 35px;
	}

	.notification-header {
		flex-wrap: wrap;
	}

	.loginFormBx .form-input-box {
		width: 100%;
		margin-top: 10px;
	}

	.admin_table_msg thead {
		display: none;
	}

	.admin_table_msg tbody tr {
		display: block;
		margin-bottom: 7px;
		border-bottom: 1px solid #d1d1d1;
	}

	.admin_table_msg tbody tr td {
		display: block;
		margin-bottom: 0px;
		border-bottom: 0px solid #d1d1d1;
		padding: 10px 20px 10px 0;
	}

	.admin_table_msg tbody tr td:before {
		content: attr(data-th)":";
		color: #777;
		font-size: 13px;
		line-height: 20px;
		font-weight: 500;
		margin: 0;
		display: inline-block;
		min-width: 150px;
	}

	.admin_table_msg tbody tr td:last-child {
		text-align: left;
	}

	.modal-dialog.admin_msg .modal-header {
		padding-right: 15px;
		font-size: 18px;
		line-height: 22px;
	}

	.modal-dialog.admin_msg .modal-header .close {
		right: 5px !important;
	}

}

@media all and (max-width: 991.98px) {
	.cm8-feed-page-main .aside-column {
		max-width: 165px;
	}

	.cm8-feed-page-bottom-sugg-box-lists .cm8-feed-page-bottom-sugg-box {
		height: 20vw;
	}
}

@media all and (max-width: 767.98px) {
	.cm8-feed-page-main .aside-column {
		display: none;
	}

	.cm8-feed-page-main .cm8-middle-sec {
		max-width: unset;
	}

	.cm8-feed-page-bottom-sugg-box-lists {
		margin: -10px;
	}

	.cm8-feed-page-bottom-sugg-box-lists li {
		max-width: unset;
		padding: 10px;
	}

	.cm8-feed-page-bottom-sugg-box-lists .cm8-feed-page-bottom-sugg-box {
		height: 62vw;
	}
}

@media (min-width: 768px) {

	.close-onlyMobile,
	.onlyMobile {
		display: none;
	}

	.photosBodyCont .rw .colm {
		width: 25%;
	}
}

@media (max-width:767px) {
	.popup_max_width_message_img img {
		max-width: 220px;
	}

	.popup_max_height_message_img img {
		max-height: 220px;
	}

	.cookieeBannerInner,
	.inrHeadCont {
		display: block;
	}

	.cookieeBannerInner p {
		margin-bottom: 10px;
	}

	.cookieContent {
		padding-right: 0px !important;
	}

	.bannerSection {
		border-width: 8px;
	}

	.btn-xl {
		font-size: 18px;
		line-height: 30px;
	}

	.btn-lg {
		font-size: 16px;
	}

	.hotCupidoTxts p {
		font-size: 18px;
		line-height: 32px;
	}

	.hotCupidoSec .bkg {
		padding: 40px 0;
	}

	.footerRow .colm {
		width: 33.333333%;
		padding-bottom: 16px;
	}

	.footerRow .colm:last-child {
		width: 100%;
	}

	.logRegForm h2 {
		font-size: 24px;
		line-height: 30px;
	}

	.cmsContainer h1 {
		font-size: 26px;
		line-height: 30px;
	}

	.cmsContainer.txtPg h4 {
		font-size: 19px;
		line-height: 23px;
	}

	.cmsContainer.txtPg p {
		font-size: 13px;
		line-height: 23px;
	}

	.cmsContainer h4 {
		font-size: 28px;
		line-height: 36px;
	}

	.cmsContainer p {
		font-size: 16px;
		line-height: 24px;
	}

	.cmsContainer h5 {
		font-size: 22px;
		line-height: 26px;
	}

	.cmsContainer h6 {
		font-size: 20px;
		line-height: 24px;
	}

	.cmsContainer .icoTxt {
		font-size: 18px;
		line-height: 28px;
	}

	.cmsContainer .icoTxt i {
		font-size: 28px;
		line-height: 28px;
	}

	.cmsContainer .postCardIco {
		max-width: 120px;
	}

	.confirmEmailPg .buttonset {
		text-align: center;
	}

	.changeEmailBtn,
	.confirmEmailPg .buttonset>.btn {
		margin: 10px 0 0 0;
		max-width: 100%;
	}

	.changeEmailForm {
		padding: 16px;
		text-align: left;
	}

	.changeEmailForm .editFormrow .tl {
		font-size: 16px;
	}

	.radiobtnsarea {
		-moz-column-count: 3;
		-webkit-column-count: 3;
		column-count: 3;
	}

	.clearChecked .ico {
		background-size: 38px auto;
	}

	.welcomePopup3 h2 {
		font-size: 32px;
		line-height: 36px;
	}

	.welcomePopup3 p {
		font-size: 15px;
		line-height: 24px;
	}

	.welcomePopup3 h3 {
		font-size: 18px;
		line-height: 22px;
	}

	.welcomePopup3 .modal-body {
		padding: 36px 20px 20px 20px;
	}

	.successTipsList .list .det .tl {
		font-size: 20px;
		line-height: 24px;
	}

	.paySuccessPopup .wlcmMsgCont {
		width: 394px;
	}

	.profileDetailsImage {
		float: none;
		max-width: 100%;
	}

	.profileDetailsDesc {
		padding: 20px 0 0 0;
	}

	.userInformations li span {
		width: 210px;
		max-width: 50%;
	}

	.creditOptions .rw {
		margin: 0 -10px;
	}

	.creditOptions .rw .colm {
		padding: 0 15px 30px 5px;
		width: 160px;
	}

	.textSec h2 {
		font-size: 21px;
		line-height: 27px;
	}

	.edtWrap {
		max-width: 480px;
		margin: 0;
	}

	.edtWrap h2 {
		font-size: 26px;
		line-height: 32px;
	}

	.pkgHead br {
		display: block;
	}

	.pkgHead .shadowBtn {
		display: inline-block;
		vertical-align: top;
		float: none !important;
		margin: 24px 4px 0 4px;
	}

	.creditPackages .rw {
		text-align: center;
	}

	.creditPackages .rw .colm {
		width: 236px;
	}

	.messageContainer .headr {
		padding: 14px 16px;
	}

	.msgCurntUsr {
		font-size: 20px;
	}

	.msgRightPanel .rgtHead {
		padding: 8px 10px;
		min-height: 44px;
	}

	.messageContainer .headr .allFrnds {
		display: block;
	}

	.msgRightPanel {
		padding-left: 0;
	}

	.msgLeftPanel {
		display: block;
		width: 100%;
		margin: auto;
	}

	.msgRightPanel {
		display: none
	}

	.msgLeftPanel.mobileverssion {
		display: none
	}

	.msgRightPanel.mobileverssionshow {
		display: block
	}

	.close-onlyMobile {
		display: none
	}

	.close-onlyMobile {
		position: absolute;
		right: -10px;
		top: -10px;
		height: 20px;
		width: 20px;
		border-radius: 50%;
		background: #eb1d1d;
		color: #fff;
		font-size: 20px;
		line-height: 16px;
		text-align: center;
		z-index: 2;
	}

	.showFriends .msgLeftPanel {
		left: 0;
	}

	.showFriends .navOverlay {
		opacity: 1;
		visibility: visible;
	}

	.hotCupidoSec .bkg:after {
		width: 100%;
	}

	.hotCupidoTxts {
		width: 100%;
	}

	.profileboxTab li a {
		height: 42px;
		font-size: 15px;
		line-height: 17px;
	}

	.profileboxTab li a:before,
	.profileboxTab li a:after {
		border-top-width: 34px;
	}

	.notificationSettings>.row {
		margin: 0;
	}

	.notificationSettings>.row .col-md-6 {
		padding: 0;
	}

	.notificationSettings>.row .col-md-6:first-child .whBx:after {
		display: none;
	}

	.sexInterestList .rw .colm {
		width: 50%;
	}

	h1.index-headign {
		font-size: 20px !important;
	}

	h1.index-headign span {
		font-size: 20px !important;
	}

	.delete-ac-white-box {
		margin-right: 0;
		min-width: auto;
		width: 100%;
	}

	.duration-ul li.duration-date {
		width: 50%;
		min-width: auto;
		float: left;
	}

	.purchase-top-heading {
		font-size: 23px;
	}

	.photosBodyCont .rw .colm {
		width: 33.33%;
	}

	.chatPopup:first-child {
		display: block;
		right: 0;
	}

	.chatPopup:nth-child(2) {
		right: 0px;
	}

	.chatPopup:nth-child(3) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(4) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(5) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(6) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(7) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(8) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(9) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(10) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(11) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(12) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(13) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(14) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(15) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(16) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(17) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(18) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(19) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(20) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(21) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(22) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(23) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(24) {
		right: 0px;
		display: block;
	}

	.chatPopup:nth-child(25) {
		right: 0px;
		display: block;
	}

	.imageupload .btn {
		width: 100%;
		margin: 0 0 10px 0;
	}

	.imageupload .doneCropBtn {
		width: 100% !important;
	}

	.headerSearch .searchChklist {
		margin: 8px 0;
		padding-right: 0px;
		width: 100%;
	}

	.top_sticky_second {
		position: sticky;
		top: 65px;
		z-index: 1003;
	}

	.sexInterestList {
		max-height: calc(100vh - 150px);
	}

	.txt-operated {
		float: none;
		margin: 0 0 10px 0;
		text-align: center;
	}
}

@media (max-width:639px) {
	.headLogIco {
		padding-left: 10px;
		padding-right: 10px;
	}

	.inrHeadCont {
		min-height: 50px;
	}

	.logo {
		font-size: 0;
		line-height: 0px;
	}

	.logo img,
	.innerLogo a img {
		height: 30px;
	}

	.footerLogosec a img {
		height: 30px;
	}

	.headerRight {
		margin-top: 1px;
	}

	.innerWrapper .headerRight {
		margin-top: 3px;
	}

	.dateSteps .rw .colm {
		width: 100%;
	}

	.dateSteps .rw:before,
	.dateSteps .rw:after {
		display: none;
	}

	.stepBox {
		max-width: 328px;
	}

	.formBoxContainer {
		padding: 16px;
	}

	.notifyMsgs {
		left: 8px;
		top: 0;
		-moz-animation: cssAnimations 0s ease-in 5s forwards;
		/* Firefox */
		-webkit-animation: cssAnimations 0s ease-in 5s forwards;
		/* Safari and Chrome */
		-o-animation: cssAnimations 0s ease-in 5s forwards;
		/* Opera */
		animation: cssAnimations 0s ease-in 5s forwards;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}

	.notyfiMsg {
		margin-bottom: 0px;
		margin-top: 2px;
		-moz-animation: cssAnimation 0s ease-in 5s forwards;
		/* Firefox */
		-webkit-animation: cssAnimation 0s ease-in 5s forwards;
		/* Safari and Chrome */
		-o-animation: cssAnimation 0s ease-in 5s forwards;
		/* Opera */
		animation: cssAnimation 0s ease-in 5s forwards;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
	}

	@keyframes cssAnimation {
		to {
			width: 0;
			height: 0;
			overflow: hidden;
		}
	}

	@-webkit-keyframes cssAnimation {
		to {
			width: 0;
			height: 0;
			visibility: hidden;
		}
	}


	@keyframes cssAnimations {
		to {
			width: 0;
			height: 0;
			overflow: hidden;
		}
	}

	@-webkit-keyframes cssAnimations {
		to {
			width: 0;
			height: 0;
			visibility: hidden;
		}
	}

	.loginFormBx h2 {
		font-size: 26px;
		line-height: 30px;
	}

	.loginFormBx {
		padding: 25px 20px 36px 20px;
	}

	.headaddcredit {
		min-width: 1px;
	}

	.notificationSettings {
		padding: 16px 16px 0 16px;
	}

	#flirtModal .modal-body {
		padding: 10px;
	}

	.flirtMsglist li label span {
		padding: 9px 10px 9px 34px;
		font-size: 14px;
		line-height: 18px;
	}

	.flirtMsglist li label span .fas {
		top: 9px;
		left: 7px;
	}

	.modal-header {
		padding-right: 56px;
		font-size: 18px;
		line-height: 22px;
	}

	.profileActions .leftSide a {
		font-size: 0px;
		text-align: center;
		width: 58px;
		max-width: 20%;
	}

	.profileActions .leftSide a i {
		font-size: 16px;
		margin: 0;
	}

	.pkgHead .shadowBtn.lg {
		font-size: 15px !important;
		line-height: 18px !important;
	}

	.profileboxTabView {
		padding: 14px;
	}

	.innerLogo {
		width: 100%;
		padding: 8px;
	}

	.headerRight {
		width: 100%;
		display: flex;
		justify-content: center;
	}

	.usrHeadr {
		margin-top: 0;
	}

	.mail-confirmation-box {
		margin-top: 38px;
	}

	h2.tips-of-success {
		text-align: left;
	}

	.success-tip-box {
		padding-left: 60px;
		text-align: left;
	}

	.success-tip-box>img {
		width: 50px;
	}

	.modal-dialog .welcome-modal-header {
		font-size: 20px;
	}

	.duration-ul li.duration-date {
		width: 100%;
		float: none;
		margin-top: 6px;
	}

	.loginUser {
		display: inline-block;
		vertical-align: middle;
		cursor: pointer;
		padding: 3px 4px;
		/* background: url(../images/select-arrow-black.png) no-repeat right 4px center; */
		border-radius: 4px;
		-webkit-transition: 400ms;
		transition: 400ms;
		position: relative;
		margin: 0 10px 0 0;
	}

	.notification .notifybox {
		position: absolute;
		top: 100%;
		right: -66px;
		z-index: 1000;
		width: 290px;
		font-size: 16px;
		line-height: 1.3;
		font-weight: 400;
		text-align: left;
		color: #6f6f6f;
		padding-top: 18px;
		display: none;
	}

	.notifybox:before {
		top: 6px;
		right: 68px;
		position: absolute;
		content: " ";
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-bottom: 12px solid #070707;
		height: 0;
		width: 0;
	}

	.loginFormBx .input-box {
		width: 100%;
	}
}

@media (max-width:599px) {
	.profileTitle svg {
		bottom: 1px !important;
		height: 40px !important;
		width: 40px !important;
	}

	.fictive_block {
		width: 90% !important;
	}

	.eachFAQ .Question {
		padding: 7px;
	}

	.faq_box_wrapper .box {
		width: 100% !important;
	}

	.f-links {
		margin: auto;
		width: fit-content;
		padding: 0 20px;
	}

	.f-link h4 {
		text-align: center;
		padding-top: 15px;
	}

	.articleSection.articleSection-search-content.feature-page {
		padding: 15px 20px;
	}

	.boxBanner,
	.boxBanner a,
	.boxBanner img {
		height: 280px;
	}

	.ad-container img {
		width: 320px;
		height: 100px;
	}

	.radiobtnsarea {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
	}

	.profileboxTab li {
		padding-top: 3px;
	}

	.profileboxTab li a {
		padding: 7px 16px;
		font-size: 13px;
		line-height: 24px;
	}

	.profileboxTab li.sl a {
		padding-top: 10px;
	}

	.notificationSettings {
		padding: 14px 10px 0 14px;
	}

	.notifiSetBox h2 {
		padding: 9px 10px;
		width: 160px;
	}

	.notifiSetBox h2:after {
		border-top-width: 37px;
	}

	.whBx {
		padding: 11px 10px;
	}

	.settingsList li {
		padding-left: 0;
	}

	.editForm .form-group label {
		padding-top: 0;
	}

	.welcomePopup2 .modal-dialog {
		max-width: 398px;
		margin: 0 auto !important;
	}

	.modal-dialog {
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.welcomePopup3 .modal-body {
		padding: 36px 16px 16px 16px;
	}

	.welcomePopup3 h2 {
		font-size: 26px;
		line-height: 32px;
	}

	.wlcmCont {
		text-align: center;
	}

	.wlcmCont .wlcmModel {
		display: inline-block;
		float: none;
		margin: -66px 0 0 0;
		width: 216px;
	}

	.wlcmTxts {
		padding: 40px 20px;
	}

	.wlcmFooter {
		padding: 14px;
	}

	.wlcmMsgCont2 {
		text-align: center;
	}

	.successTipsList .list>img,
	.successTipsList .list .uPhotobx {
		float: none;
		display: inline-block;
		vertical-align: top;
	}

	.successTipsList .list .det {
		padding: 16px 0 0 0;
	}

	.successTipsList .list .det .tl {
		font-size: 19px;
		line-height: 23px;
	}

	.paySuccessPopup .wlcmMsgCont {
		width: 100%;
		float: none;
		padding-left: 0;
		padding-right: 0;
	}

	.paySuccessPopup .modal-body {
		background-position: top center;
	}

	.paySuccessPopup .modal-body {
		background-position: top center;
		background-size: 152px auto;
		padding-top: 246px;
		text-align: center;
	}

	.paySuccessPopup .wlcmMsgCont h2 {
		font-size: 28px;
		line-height: 32px;
	}

	.paySuccessPopup .wlcmMsgCont p {
		font-size: 17px;
		line-height: 26px;
	}

	.paySuccessPopup .buttonset {
		text-align: center;
	}

	.packageBotSec {
		background-position: top right -358px;
	}

	.profileDetailsSec {
		padding: 10px;
	}

	.messageChatBody {
		padding-left: 10px;
		padding-right: 10px;
	}

	.messageChatFootr {
		padding: 12px 12px;
		height: auto;
	}

	.messageChatBody {
		height: 306px;
	}

	.setp-div {
		width: 100%;
		min-height: auto;
	}

	.new-banner-content .banner-main-heading {
		font-size: 26px !important;
	}
}

@media (max-width:576px) {
	.welcomePopup2 .modal-body {
		padding-top: 78px;
	}
}

@media (max-width:575px) {


	.cm8-fmpl-banner .cm8-fmpl-banner-captionbox p {
		font-size: 20px;
	}

	.cm8-fmpl-banner .cm8-fmpl-banner-captionbox h3 {
		font-size: 19px;
	}

	.cm8-feed-page-bottom-sugg {
		padding: 24px 0;
	}

	.cm8-fmpl-banner .cm8-fmpl-banner-captionbox {
		/* padding: 15px; */
		min-height: auto !important;
		display: block !important;
	}

	.cm8-fmpl-banner .cm8-fmpl-banner-captionbox h3::before {
		width: 44px;
		height: 1px;
		margin: 15px 8px 0 0;
	}

	.cm8-fmpl-banner {
		padding: 10px;
	}

	.cm8-feed-middle-post-list-row .cm8-fmpl-box .cm8-fmpl-header-part {
		padding: 12px 12px 0;
	}

	.cm8-feed-middle-post-list-row .cm8-fmpl-box .cm8-fmpl-body-part {
		padding: 0 15px 15px;
	}

	.cm8-feed-middle-post-list-row .cm8-fmpl-box .cm8-fmpl-body-part .cm8-fmpl-post-image {
		height: 50vw;
		margin-top: 8px;
		padding: 0 4px;
	}

	.cm8-feed-middle-post-list-row .cm8-fmpl-box .cm8-fmpl-footer-part li .custom-btn {
		min-height: 38px;
	}

	.cm8-feed-page-bottom-sugg-box-lists {
		margin: -6px;
	}

	.cm8-feed-page-bottom-sugg-box-lists li {
		padding: 10px;
	}

	.cm8-feed-middle-post-list-row .cm8-fmpl-box .cm8-fmpl-body-part p {
		margin: 6px 0 0;
		font-size: 14px;
		line-height: 20px;
	}


	.editForm .col-sm-4:last-child {
		padding-top: 10px;
	}

	.purchaseBody .rw .colm {
		max-width: 280px;
		text-align: center;
	}

	.packageListCont .pkgbox {
		padding: 68px 12px 40px 12px;
	}

	.packageListCont .pkgbox .pkgTime {
		left: 50%;
		transform: translate(-50%, 0);
	}

	.pkgtxtCont .colmLi {
		float: none;
		padding: 6px 0;
	}

	.pkgtxtCont .colmLi:nth-child(3) {
		float: none;
		text-align: center;
	}

	.pkgtxtCont .colmLi ul {
		display: inline-block;
	}

	.messageChatBody ul li {
		padding-left: 56px;
		margin-top: 14px;
	}

	.messageChatBody ul li .uPhoto {
		width: 40px;
		height: 40px;
	}

	.messageChatBody ul li.me {
		padding-right: 56px;
	}

	.messageChatBody ul li .msgTxt:before {
		top: 12px;
	}

	.messageChatBody ul li .msgTxt {
		padding: 8px 10px;
	}

	.messageChatBody ul li p {
		font-size: 13px;
		line-height: 17px;
	}

	.hotCupidoTxts {
		padding: 0;
	}

	.cmsContainer,
	.logRegForm {
		padding: 14px;
	}

	.confirmEmailPg .cmsContainer .bootomSec {
		margin-left: -14px;
		margin-right: -14px;
	}

	.cmsContainer.txtPg h1 {
		font-size: 28px;
		line-height: 34px;
	}

	.logo {
		float: none;
		width: 100%;
		text-align: center;
	}

	.withoutlogin-header.headerRight {
		width: 100% !important;
		margin-top: 10px;
	}

	.footer-menu-list li {
		margin: 4px;
	}

	.photosBodyCont .rw .colm {
		width: 50%;
	}

	.packageListCont .pkg .leftS .t {
		font-size: 22px;
		line-height: 26px;
		font-weight: 500;
	}

	.packageListCont .rightBxCont .n-prc {
		display: block;
		color: #fff;
		font-size: 28px;
		line-height: 38px;
		font-weight: 500;
		margin: 4px 0 0 0;
	}

	.tabpak_inner .left_pan .ht {
		font-size: 22px;
		line-height: 26px;
		font-weight: 500;
	}

	.amt_val {
		display: block;
		color: #c2394d;
		font-size: 17px;
		text-align: right;
		font-weight: 600;
	}

	.tabpak_inner::after {
		position: absolute;
		content: '';
		width: 75px;
		height: 100px;
		background-image: url(../images/special_offer.png);
		top: 0;
		left: 50%;
		background-position: center;
		background-repeat: no-repeat;
		z-index: -1;
		background-size: 100%;
	}

	.tmt_amrg {
		font-size: 17px;
	}

	.blank_message_section {
		width: 70%
	}

}

@media (max-width:500px) {
	.innerHeader {
		padding: 10px 0 8px 0;
	}

	.innerLogo {
		display: block;
		float: none;
		text-align: center;
		margin: 0;
		padding: 4px 0 0 0;
	}

	.innerWrapper .headerRight {
		display: block;
		float: none;
		text-align: center;
		margin: 10px 0 0 0;
	}

	.usrHeadr {
		float: none;
		margin: 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.notification .notifybox {
		right: auto;
		left: -62px;
	}

	.notifybox:before {
		right: auto;
		left: 66px;
	}

	.secureSec ul li {
		padding: 6px 9px;
	}

	.paysecureico li {
		padding: 6px;
	}

	.userDrop {
		left: -39px;
		top: 55px;
	}

	.userDrop:after {
		left: 62px;
		right: auto;
	}

	.purchaseBody .rw .colm {
		max-width: 100%;
		text-align: center;
	}

	.shadowBtn.lg {
		margin-top: 15px;

	}
}

@media (max-width:480px) {
	.profileBoxes .rw .colm {
		width: 50% !important;
	}

	.profileBox .picBx .pic,
	.profileBox .picBx img {
		height: 180px;
	}

	.formBoxContainer {
		width: 100%;
	}

	.formBoxContainer .row .col-xs-3 {
		width: 50% !important;
		padding-bottom: 8px;
	}

	.formBoxContainer .row .col-xs-6 {
		width: 100% !important;
		padding-bottom: 8px;
	}

	.formBoxContainer .row .col-xs-3:last-child,
	.formBoxContainer .row .col-xs-6:last-child {
		padding-bottom: 0px;
	}

	.footerRow .colm {
		width: 50%;
		padding-bottom: 16px;
	}

	/* .footerRow .colm:nth-child(3){width:100%;} */
	.radiobtnsarea {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}

	.radiobtnsarea article {
		display: block;
		width: 100%;
	}

	.delAcBody {
		padding: 10px 0px;
	}

	.paySuccessPopup .wlcmMsgCont h2 {
		font-size: 24px;
		line-height: 28px;
	}

	.paySuccessPopup .wlcmMsgCont p {
		font-size: 16px;
		line-height: 24px;
	}

	.shadowBtn.lg {
		font-size: 16px !important;
		line-height: 22px !important;
	}

	.onlineProfileListing .rW .colM {
		width: 154px;
	}

	.editProfilePic {
		text-align: center;
	}

	.editProfilePic .pic {
		margin: 0 auto;
		float: none;
		width: 180px;
		max-width: 100%;
	}

	.editProfilePic .btns {
		padding: 10px 0 0 0;
	}

	.editProfilePic .btns .btn {
		width: 180px;
		max-width: 100%;
	}

	.purchaseBody .tableVw.mbrtbl table tr th {
		width: 60px;
	}

	.purchaseBody .tableVw.mbrtbl table tr th:first-child {
		width: 120px;
	}

	.tableVw table tr th {
		min-width: 20px;
	}

	.tableVw table tr td {
		padding: 8px;
	}

	.packageHeader {
		padding: 20px 0;
	}

	.creditheadList li {
		width: 100%;
	}

	.creditPackages .rw .colm {
		width: 272px;
	}

	.tableVw table tr th .t {
		padding-bottom: 10px;
	}

	.sexInterestList .rw .colm {
		width: 100%;
	}

	.become-member-block {
		width: 100%;
		margin-bottom: 15px;
	}

	.custom-order-md-4 {
		order: 3;
	}

	.custom-order-md-3 {
		order: 4;
	}

	.join-community-block {
		width: 100%;
	}

	.responsive-ordering .community-left-aside {
		order: 2;
	}

	.sign-up-wrap {
		width: 100%;
	}

	.newImgUpload .inside {
		padding: 0px 7px;
	}

	/* New Css*/
	.chatPopup {
		width: 100%;
	}

	.chatPopups {
		display: block;
		position: fixed;
		bottom: -1px;
		right: 10px;
		z-index: 101;
		height: 1px;
		left: 10px;
	}

	.chatPopup .chatUsr {
		display: flex;
		padding: 8px 0;
		min-height: 62px;
		position: relative;
		background: url(../images/red-line.png) no-repeat bottom center;
		background-color: #fafafa;
		align-items: center;
	}

	.chatFooter .typeField .type-c .type-sec {
		display: block;
		height: 30px;
		overflow: auto;
		font-size: 11px;
		padding: 7px 10px;
	}

	.msgFooterarea .speech-bubble {
		right: -60px !important;
		top: -110px !important;
		height: 100px !important;
	}

	.chatFooter .speech-bubble[_ngcontent-c3] {
		position: absolute;
		height: 95px;
		width: 215px;
		right: -49px;
		bottom: 47px;
		top: auto;
		box-shadow: 0 0 11px #cac8c8;
	}

	.profileBoxes.profileBoxes-search .rw .colm {
		max-width: 250px;
		width: 100%;
	}

	.giftlist li {
		width: 25%;
	}

	.giftlist li label .gftImg {
		height: 60px;
	}

	.imageupload {
		top: 35% !important;
		left: 4% !important;
		right: 4%;
	}

	.editMyProfile .imageupload {
		top: 0% !important;
		left: 4% !important;
		right: 4%;
	}

	.new-banner-content .new-banner-btn {
		max-width: 364px;
		font-size: 15px;
		margin-top: 20px;
		width: 78%;
		padding: 10px;
	}

	.headerSearch .srchBtn {
		/* display: block; */
		vertical-align: top;
		color: #fff;
		margin: 6px auto 0 auto;
		float: none;
		width: 100%;
	}

	.headerSearch .resetButton {
		/* display: block; */
		vertical-align: top;
		color: #fff;
		margin: 6px auto 0 auto;
		float: none;
		width: 100%;
	}

	.srchClose {
		display: block;
		position: absolute;
		/* top: -18px; */
	}

	.tinder-card:nth-child(2) {
		transform: scale(0.89) translateY(-11px) translateX(-59px) rotate(-4deg) !important;
	}

	.tinder-card:nth-child(3) {
		transform: scale(0.89) translateY(-10px) translateX(59px) rotate(4deg) !important;
	}

	.tinder-card:nth-child(4) {
		transform: scale(1) translateY(0px) translateX(0px) rotate(0deg) !important;
	}

	.tinder-card:nth-child(5) {
		transform: scale(1) translateY(0px) translateX(0px) rotate(0deg) !important;
	}

	.custom_profileBoxes h1 {
		font-size: 32px;
		line-height: 40px;
	}

	.custom_profileBoxes p {
		font-size: 14px;
		line-height: 22px;
	}

	.packageListCont .rightBxCont .n-prc {
		display: block;
		color: #fff;
		font-size: 20px;
		line-height: 30px;
		font-weight: 500;
		margin: 4px 0 0 0;
	}

	.packageListCont .rightBxCont .pkg-limit {
		display: block;
		font-size: 12px;
		line-height: 18px;
		text-transform: uppercase;
		font-weight: 600;
		color: #fff;
		margin: 8px 0 0 0;
	}

	.card-logo img {
		max-height: 24px;
	}

	.footerLogosec a {
		margin-left: 0;
		margin-bottom: 5px;
	}

	.footerLogosec .blank-div {
		display: none;
	}


	.likeprofile_article .custom_profileBoxes h1 {
		font-size: 25px;
		line-height: 28px;
		margin-top: 10px !important;
		margin-bottom: 16px;
	}

	.likeprofile_article .tinder-card {
		width: 60% !important;
		height: 100vw !important;
	}

	.likeprofile_article .custom_profileBoxes .tinder-card>a {
		height: 66vw !important;
	}

	.likeprofile_article .custom_profileBoxes .tinder-cards {
		height: calc(100vw + 70px) !important;
	}

	.likeprofile_article .profile-info {
		padding-left: 0 !important;
	}

	.likeprofile_article .tinder-buttons {
		padding: 15px 10px !important;
		bottom: 0 !important;
	}

	.likeprofile_article .custom_profileBoxes .profile-name h4 {
		overflow-wrap: break-word;
		word-wrap: break-word;
		word-break: break-word;
		white-space: normal;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		font-size: 16px;
	}

	.likeprofile_article .custom_profileBoxes .adrs {
		font-size: 15px;
		color: #616161;
	}

	.custom_profileBoxes .tinder-card .tinder-buttons a {
		line-height: 30px !important;
		width: 30px !important;
		height: 30px !important;
		margin: 10px 8px !important;
	}

	.tinder-buttons .heart-icon svg,
	.tinder-buttons .cross-icon svg {
		top: 1px !important;
	}

}

@media (max-width:375px) {

	.msgFooterarea .speech-bubble {
		right: -60px !important;
		top: -110px !important;
		height: 100px !important;
	}

	.profileBoxes .rw .colm {
		/* max-width: 250px; */
		width: 50% !important;
	}

	.newImgUpload .inside img {
		display: block;
		vertical-align: top;
		padding: 5px 0 10px 0;
		margin: auto;
		width: 53%;
	}

	.newImgUpload .inside {
		padding: 0px 7px;
		font-size: 12px;
	}

	.headerSearch .srchBtn {
		/* display: block; */
		vertical-align: top;
		color: #fff;
		margin: 6px auto 0 auto;
		float: none;
		width: 100%;
	}

	.headerSearch .resetButton {
		/* display: block; */
		vertical-align: top;
		color: #fff;
		margin: 6px auto 0 auto;
		float: none;
		width: 100%;
	}
}

@media only screen and (max-width:360px) {
	.tinder-card:nth-child(2) {
		transform: scale(1) translateY(0px) translateX(0px) rotate(0deg) !important;
	}

	.tinder-card:nth-child(3) {
		transform: scale(1) translateY(0px) translateX(0px) rotate(0deg) !important;
	}

	.tinder-card:nth-child(4) {
		transform: scale(1) translateY(0px) translateX(0px) rotate(0deg) !important;
	}

	.tinder-card:nth-child(5) {
		transform: scale(1) translateY(0px) translateX(0px) rotate(0deg) !important;
	}
}

@media only screen and (max-width:359px) {
	.loginUser {
		padding: 3px 25px 3px 4px;
	}

	.innerWrapper .headerRight {
		padding: 0;
	}
}

@media (max-width:320px) {
	.msgFooterarea .speech-bubble {
		right: -80px !important;
		top: -110px !important;
		height: 100px !important;
	}

	.profileBoxes .rw .colm {
		/* max-width: 250px; */
		width: 50% !important;
	}

	.newImgUpload .inside img {
		display: block;
		vertical-align: top;
		padding: 5px 0 10px 0;
		margin: auto;
		width: 53%;
	}

	.newImgUpload .inside {
		padding: 0px 7px;
		font-size: 12px;
	}

	.newImgUpload .inside .btn {
		margin: 4px 0 0 0;
		font-size: 12px !important;
		height: 14px !important;
		padding: 7px;
	}

	.headerSearch .srchBtn {
		/* display: block; */
		vertical-align: top;
		color: #fff;
		margin: 6px auto 0 auto;
		float: none;
		width: 100%;
	}

	.headerSearch .resetButton {
		/* display: block; */
		vertical-align: top;
		color: #fff;
		margin: 6px auto 0 auto;
		float: none;
		width: 100%;
	}
}


@media (max-width: 767px) {

	.new-tooltip .tooltip-text,
	.new-tooltip .top-tooltip-text {
		left: 50%;
		right: auto;
		transform: translateX(-50%);
		max-width: calc(100vw - 20px);
		/* margin from edges */
	}


	.marg-left {
		margin-left: 45%;
	}

	.marg-right {
		margin-left: -45%;
	}
}